
Conversion Tools - Feature #1712

add ControlSetItem(String) and ControlSetItem(character) constructors

10/29/2012 10:26 AM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 8.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/29/2012 10:27 AM - Eric Faulhaber

The new constructors simply can use the same object as the value and label.  Investigate using String instead of the character for the label (this can't

be done for the value, which must be a BaseDataType).

#2 - 10/31/2012 03:48 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)
